Kokkuvõte

Selle turvavärskenduse lahendab Microsoft Skype ' i ärirakenduse serveri ja Microsoft Lync serveri teenuse haavatavuse keelamise. Nende haavatavuste kohta leiate lisateavet teemast Microsofti levinumad nõrgad kohad ja riskipositsioonid CVE – 2021-24099.

Märkus. Selle turvavärskenduse rakendamiseks peab teil olema installitud järgmiste toodete väljalaske-eelne versioon:

  • Microsoft Skype ' i ärirakenduse server 2019 CU2

  • Microsoft Skype ' i ärirakenduse Server 2015 CU 8

  • Microsoft Lync Server 2013

Värskenduse hankimine ja installimine

Selle värskenduse hankimiseks installige järgmised värskendused.

Lisateave

Turvavärskenduse juurutuse teave

Selle värskenduse juurutamise kohta leiate teavet teemast turvavärskenduse juurutuse teave: 9. veebruar 2021.

Selle turvavärskenduse spikker ja tugi

Kaitske end võrgus: Windowsi kasutajatugi

Vaadake, kuidas me kaitseme küberkuritegevuse eest: Microsoft Security

Kas vajate veel abi?

Täiendage oma oskusi
Tutvuge koolitusmaterjalidega
Kasutage uusi funktsioone enne teisi
Liitu Microsofti Insideri programmis osalejad

Kas sellest teabest oli abi?

Kui rahul te tõlkekvaliteediga olete?
Mis mõjutas teie kasutuskogemust?

Täname tagasiside eest!

×